OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ai_scanner.hpp File Reference

declarations of the class for AI scanner More...

`#include "../script/script_scanner.hpp"`

Go to the source code of this file.

## Data Structures
class | AIScannerInfo
class | AIScannerLibrary

## Detailed Description

declarations of the class for AI scanner

Definition in file ai_scanner.hpp.